SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000173: efw-console does not refresh if green ip address changes - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000173Endian FirewallGUIpublic2007-05-03 10:292007-12-31 19:15
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version2.2-beta2 
Summary0000173: efw-console does not refresh if green ip address changes
Descriptionif green address will be changed, the efw-console must be restarted, or the console needs to read out the ip address every time it will be displayed.
otherwise the address will not refresh if it has been changed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-05-03 10:29 peter-endian New Issue
2007-10-27 21:29 peter-endian Status new => assigned
2007-10-27 21:29 peter-endian Assigned To => peter-endian
2007-10-28 14:40 peter-endian Priority normal => urgent
2007-11-08 16:14 peter-endian Status assigned => resolved
2007-11-08 16:14 peter-endian Fixed in Version => 2.2
2007-11-08 16:14 peter-endian Resolution open => fixed
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker